@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .carousel-caption {
    width: 90%;
    z-index: 10;
    position: absolute;
    top: 24%;
    left: 10%;
  }
  .carousel-caption .top-cap {
    background: #939392;
    width: 60%;
  }
  .carousel-caption .bottom-cap {
    background: black;
    margin-top: -1.7%;
    width: 50%;
  }
  .carousel-caption h1 {
    font-size: 2em;
  }
  .carousel-caption .btn.btn-lg.btn-primary {
    width: 40%;
    font-size: .9em;
  }
  .container-information .col-lg-4 h3 {
    margin: 2% 0 2% 0% !important;
  }
  .container-information .col-lg-4 .img-circle {
    margin: 2% 0 0 42% !important;
  }
  footer #left-footer h3 {
    font-size: 1.1em;
  }
  footer #left-footer li a {
    font-size: .9em;
  }
  footer #left-center-footer p {
    font-size: .9em;
  }
  footer #left-center-footer h3 {
    font-size: 1.1em;
  }
  footer #right-center-footer p {
    font-size: .9em;
  }
  footer #right-center-footer h3 {
    font-size: 1.1em;
  }
  footer #right-footer p {
    font-size: .9em;
  }
  footer #right-footer h3 {
    font-size: 1.1em;
  }
  #right-form #form #form-img {
    position: relative;
    top: -30px;
    left: 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .carousel-caption {
    width: 60% !important;
    z-index: 10;
    position: absolute;
    top: 24%;
    left: 10%;
  }
  .carousel-caption .top-cap {
    background: #939392;
    width: 50% !important;
    margin-top: 5.7%;
  }
  .carousel-caption .bottom-cap {
    background: black;
    margin-top: -1.7%;
    width: 50%;
  }
  .carousel-caption h1 {
    font-size: 1.2em !important;
  }
  .carousel-caption .caption-para {
    display: none;
  }
  .carousel-caption p {
    width: 80% !important;
  }
  .carousel-caption p .btn.btn-lg.btn-primary {
    float: left;
    width: 40% !important;
    font-size: .9em !important;
    margin-right: 3% !important;
  }
  .container-information {
    clear: both;
    width: 90%;
    margin: 4% 7% 5% 3% !important;
    padding-top: 5% !important;
  }
  .container-information .col-lg-4 .img-circle {
    margin: 4% 0 0 40% !important;
  }
  footer #left-footer h3 {
    font-size: 1.1em;
  }
  footer #left-footer li a {
    font-size: .9em;
  }
  footer #left-center-footer p {
    font-size: .9em;
  }
  footer #left-center-footer h3 {
    font-size: 1.1em;
  }
  footer #right-center-footer p {
    font-size: .9em;
  }
  footer #right-center-footer h3 {
    font-size: 1.1em;
  }
  footer #right-footer p {
    font-size: .9em;
  }
  footer #right-footer h3 {
    font-size: 1.1em;
  }
  #top-services {
    margin-top: 25%;
    margin-bottom: 4%;
  }
  #top-services h3 {
    font-size: 1.3em;
  }
  #top-services li {
    font-size: .9em;
  }
  #top-services-image {
    margin-top: 25%;
  }
  #bottom-services {
    Margin-bottom: 15%;
  }
  #bottom-services h3 {
    font-size: 1.3em;
  }
  #bottom-services li {
    font-size: .9em;
  }
  #upper-left {
    float: left;
    width: 90%;
    height: 240px;
    margin: 16% auto;
    padding: 10%;
  }
  #right-form {
    clear: both;
    float: right;
    width: 80%;
    background: #F1F2F1;
    height: auto;
    margin: 0 auto;
    margin-right: 10%;
  }
  #right-form #form #form-img {
    position: relative;
    top: -30px;
    left: 180px;
  }
  #right-form #form fieldset {
    margin: 0 0 0 15%;
  }
  #right-form #form .field-width {
    width: 90%;
  }
  #right-form #form .btn {
    background: black;
    color: white;
    margin: 0 0 14% 36%;
  }
  #middle-left {
    clear: both;
    float: left;
    width: 80%;
    height: 330px;
    margin-top: 5%;
  }
  #middle-left #map-canvas {
    margin: 0 0 0 20%;
    width: 80%;
    height: 200px;
  }
  #lower-left {
    clear: both;
    float: left;
    width: 80%;
    margin: 0 0 0 6%;
    height: 330px;
  }
  #lower-left #contact-left {
    float: left;
    width: 45%;
    margin: 0 0 0 5%;
  }
  #lower-left #contact-right {
    float: left;
    margin: 0 0 0 4%;
    width: 45%;
  }
}
